@charset "utf-8";
/* CSS Document */


table.style001 {
	border-spacing: 0;
	margin-bottom:35px !important;
}

table.style001 {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.2;
	border-top: 2px ridge #666;
	border-left: 2px ridge #666;
}

table.style001 caption{
	font-size:75%;
	text-align:right;
}
table.style001 th,table.style001 td {
	padding: 8px;
	vertical-align: top;
	border-right: 2px ridge #666;
	border-bottom: 2px ridge #666;
	height:35px;
	font-size:75%;
	vertical-align:middle;
}
table.style001 td.bgc01 {
	background: #e3f0fb;
	text-align:center;
	width:127px;
}
.text_blue{
	color:#0070C0;
}
h4.style_le01{
	font-size:85%;
	font-weight:100;
	color:#000;
	margin-left:25px;
}

.opacity {
   filter:alpha(opacity=60);
   -moz-opacity: 0.6;
   opacity: 0.6;
}

.icon_pdf2{
	padding-right: 20px;
	background-position: right top;
	background-image: url(../../img_common/pdficon_small.gif);
	background-repeat: no-repeat;
}
.verticalaline_top{vertical-align:top !important;}


table.style002 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%; margin:10px 20px 10px 20px!important;
	line-height:1.5em;
	border:1px solid; width:95%;
}
table.style002 th,.style002 td{
	border: solid 1px #999;
	padding:3px
}
table.style002 caption{
	text-align:left;
	margin-bottom:5px;
}
table.style002 th.green{
	background-color:#EFFEDD;
}
table.style002 th.blue{
	background-color:#DDE9FF;
}
table.style002 th.orange{
	background-color:#FDE9D9;
}


table.style003 {
	font-size:75%; margin:10px 20px 10px 20px!important;
}
table.style003 th,.style003 td{
	padding:1px !important;
	vertical-align:top;
}
/*add 090222*/

table.style004 {
	border-spacing: 0;
	margin-bottom:35px !important;
}

table.style004 caption{
	font-size:80%;
	text-align:right;
}
table.style004 th{
	background-color:#4F81BD;
	font-weight:bold;
	color:#FFF;
}

table.style004 tr:nth-child(odd) td{  
  background-color: #E9EDF4;  
}
table.style004 tr:nth-child(even) td{  
  background-color: #D0D8E8;  
} 

table.style004 th,table.style004 td {
	padding: 8px;
	vertical-align: top;
	border: 1px #FFFFFF solid;
	height:35px;
	font-size:78%;
	text-align:center;
	vertical-align:middle;
}


ol.ol_style1{
position: relative;
margin:.3em 0 0 0 !important;
padding:0;
}
ol.ol_style1 li {
list-style: none;
list-style-position:outside;
margin:0;
padding-left:1.25em;
line-height: 150%; 
}
ol.ol_style1 li span {
position: absolute;
left:0;
margin:0
}


h4.h4_style01{
	font-size:82%;
	font-weight:bold;
	margin:2px 20px;
	color: #000;
}
.font_83{
	font-size:110%;
}

ul.ul_style1{
	list-style-type: none;
	text-align: left;
	width:650px !important;
	margin:25px 0 25px 130px !important;
}

ul.ul_style1 li {
	width:230px;
	display: inline-block;
	padding-top: 10px;
	margin-top: 0px;
	font-size:92%;
	padding-left:16px;
	background-image:url("../../img_common/wall_h3_d.jpg");
	background-repeat:no-repeat;
	background-position:0 15px;

}

@-webkit-keyframes modify{
      0% { padding-top: 50px; margin-top: -50px; }
    100% { padding-top: 0; margin-top: 0; }
}
@keyframes  modify{
      0% { padding-top: 50px; margin-top: -50px; }
    100% { padding-top: 0; margin-top: 0; }
}

#tokyo1:target {
    -webkit-animation: modify 0.1s;
    animation: modify 0.1s;
}

#osaka:target {
    -webkit-animation: modify 0.1s;
    animation: modify 0.1s;
}

#kyushu:target {
    -webkit-animation: modify 0.1s;
    animation: modify 0.1s;
}

#tokyo2:target {
    -webkit-animation: modify 0.1s;
    animation: modify 0.1s;
}

/*add 180507 Introduction*/

.intro_container{
	border:2px solid #1F497D;
	padding:10px;
	margin:10px auto;
	width:680px;
	font-size:75%;
}

.intro_container_left{
	float:left;
	width:62%;
	padding:5px
}

.intro_container_right{
	float:right;
	padding:5px;
}

.intro_title{
	font-size:140%;
	color:#5190C9;
	font-weight:bold;
}

.intro_affiliation{
	margin:10px 0 10px 20px;
}

/*add 190205*/
ol.ol_le_style01{
position: relative;
margin:.3em 0 0 0 !important;
padding:0;
}
ol.ol_le_style01 li {
list-style: none;
list-style-position:outside;
margin:0;
padding-left:1.25em; 
}
ol.ol_le_style01 li span {
position: absolute;
left:0;
margin:0
}

.border_btm_d{ 
	border-bottom:double 3px #999999!important;
}

/*margin*/
.m0e{margin:0;}
.m0_5e{margin:0.5em;}
.m1e{margin:1em;}
.m1_5e{margin:1.5em;}
.m2e{margin:2em;}
.m2_5e{margin:2.5em;}
.m3e{margin:3em;}
.m4e{margin:4em;}
.m5e{margin:5em;}
.m6e{margin:6em;}
.m7e{margin:7em;}
.m8e{margin:8em;}
.m9e{margin:9em;}
.m10e{margin:10em;}

/*margin-top*/
.mt0e{margin-top:0;}
.mt0_5e{margin-top:0.5em;}
.mt1e{margin-top:1em;}
.mt1_5e{margin-top:1.5em;}
.mt2e{margin-top:2em;}
.mt2_5e{margin-top:2.5em;}
.mt3e{margin-top:3em;}
.mt4e{margin-top:4em;}
.mt5e{margin-top:5em;}

/*margin-left*/
.ml0e{margin-left:0;}
.ml0_5e{margin-left:0.5em;}
.ml1e{margin-left:1em;}
.ml1_5e{margin-left:1.5em;}
.ml2e{margin-left:2em;}
.ml2_5e{margin-left:2.5em;}
.ml3e{margin-left:3em;}
.ml4e{margin-left:4em;}
.ml5e{margin-left:5em;}
.ml6e{margin-left:6em;}
.ml7e{margin-left:7em;}
.ml8e{margin-left:8em;}
.ml9e{margin-left:9em;}
.ml10e{margin-left:10em;}

/*margin-right*/
.mr0e{margin-right: 0;}
.mr0_5e{margin-right: .5em;}
.mr1e{margin-right: 1em;}
.mr1_5e{margin-right: 1.5em;}
.mr2e{margin-right: 2em;}
.mr2_5e{margin-right: 2.5em;}
.mr3e{margin-right: 3em;}
.mr4e{margin-right: 4em;}
.mr5e{margin-right: 5em;}

/*margin-bottom*/
.mb0e{margin-bottom: 0;}
.mb0_5e{margin-bottom: .5em;}
.mb1e{margin-bottom: 1em;}
.mb1_5e{margin-bottom: 1.5em;}
.mb2e{margin-bottom: 2em;}
.mb2_5e{margin-bottom: 2.5em;}
.mb3e{margin-bottom: 3em;}
.mb4e{margin-bottom: 4em;}
.mb5e{margin-bottom: 5em;}


/*padding*/
.p1e{padding: 1em;}
.p2e{padding: 2em;}
.p3e{padding: 3em;}
.p4e{padding: 3em;}

/*padding-top*/
.pt0e{padding-top: 0;}
.pt1e{padding-top: 1em;}
.pt2e{padding-top: 2em;}
.pt3e{padding-top: 3em;}
.pt4e{padding-top: 4em;}
.pt5e{padding-top: 5em;}

/*padding-left*/
.pl0e{padding-left: 0;}
.pl1e{padding-left: 1em;}
.pl2e{padding-left: 2em;}
.pl3e{padding-left: 3em;}
.pl4e{padding-left: 4em;}
.pl5e{padding-left: 5em;}
.pl6e{padding-left: 6em;}
.pl7e{padding-left: 7em;}
.pl8e{padding-left: 8em;}
.pl9e{padding-left: 9em;}
.pl10e{padding-left: 10em;}

/*padding-right*/
.pr0e{padding-right: 0;}
.pr1e{padding-right: 1em;}
.pr2e{padding-right: 2em;}
.pr3e{padding-right: 3em;}
.pr4e{padding-right: 4em;}
.pr5e{padding-right: 5em;}
.pr10e{padding-right: 10em;}
/*padding-bottom*/
.pb0e{padding-bottom: 0;}
.pb1e{padding-bottom: 1em;}
.pb2e{padding-bottom: 2em;}
.pb3e{padding-bottom: 3em;}
.pb4e{padding-bottom: 4em;}
.pb5e{padding-bottom: 5em;}

/*vertical*/
.vertical_top { vertical-align: top !important; }
.vertical_middle{vertical-align: middle !important;}
.vertical_bottom{vertical-align: bottom !important;}

/* $display */

.display-none { display: none !important; }

.block { display: block; }

.inline { display: inline !important; }

.inlineblock { display: inline-block; }

/* ----- $margin ----- */

.margintop-none { margin-top: 0 !important; }

.marginright-none { margin-right: 0 !important; }

.marginbottom-none { margin-bottom: 0 !important; }

.marginleft-none { margin-left: 0 !important; }

.margin-center {
	margin-right: auto;
	margin-left: auto;
}

/* ----- $padding----- */

.paddingtop-none { padding-top: 0 !important; }

.paddingright-none { padding-right: 0 !important; }

.paddingbottom-none { padding-bottom: 0 !important; }

.paddingleft-none { padding-left: 0 !important; }


ul.le_layout02{
	list-style-type: none;
	padding-left: 0;
}
ul.le_layout02 p{
	font-size:70%;
	font-weight:bold;
	margin:0 10px;
}

.inline-block li {
	display: inline-block;
}
.inline-block li img{
	padding:6px;
	margin:2px;
}